@font-face {
    font-family: "HelveticaLT";
    src: url(HelveticaLTStd-Cond.otf);
    font-weight: normal;
  }
  @font-face {
    font-family: "HelveticaLT";
    src: url(HelveticaLTStd-LightCond.otf);
    font-weight: 100;
  }
  @font-face {
    font-family: "HelveticaLT";
    src: url(HelveticaLTStd-BoldCond.otf);
    font-weight: 700;
  }
  @font-face {
    font-family: "HelveticaLT";
    src: url(HelveticaLTStd-BlkCond.otf);
    font-weight: 900;
  }
  @font-face {
    font-family: "RobotoCond";
    src: url(Roboto-Condensed.ttf);
  }
  
  html,body{
      margin: 0;
      padding: 0;
  }
  .wrapper{
      width: 1350px;
      margin: auto;
      max-width: 90%;
  }
  .domicilios {
      background-color: #854EFB;
      color: #FFF;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      display: inline-block;
      padding: 3px 15px;
      padding-top: 9px;
      padding-left: 60px;
      font-size: 20px;
      font-family: "HelveticaLT";
      font-weight: 100;
      background-image: url(../img/domicilios.png);
      background-size: auto 35px;
      background-repeat: no-repeat;
      background-position: 13px center;
      z-index: 9;
  }
  .headerPt1 {
      display: flex;
      justify-content: space-between;
      align-items: center;
  }
  
  .buscar input[type="search"] {
      border: 0;
      border-bottom: 1px solid #854EFB;
      /* background: url(../img/buscar.png); */
      background-size: auto 100%;
      background-position: right 0;
      background-repeat: no-repeat;
      font-family: "HelveticaLT";
      font-size: 18px;
      width: 300px;
      outline: none;
      padding-top: 10px;
      /* padding-right: 40px; */
  }
  .buscar {
      position: relative;
      z-index: 9999999;
  }
  .headerPt2 {
      text-align: center;
      margin-top: -60px;
      position: relative;
  }
  .carrito {
      font-size: 21px;
      font-family: "HelveticaLT";
      color: #4D4D4D;
      text-decoration: none;
      font-weight: 100;
      position: absolute;
      right: 0;
      bottom: 0;
  }
  .carrito .unidades {
      display: inline-block;
      padding: 10px 0;
      padding-left: 40px;
      margin-left: 5px;
      color: #854EFB;
      background-image: url(../img/carrito.png);
      background-repeat: no-repeat;
      background-position: left -3px;
  }
  .headerPt2 a {
      display: inline-block;
  }
  
  header nav {
      border-top: 2px solid #E6E6E6;
      border-bottom: 2px solid #E6E6E6;
      position: relative;
      z-index: 3;
  }
  
  ul.menuG li {
      display: inline-block;
      font-family: "HelveticaLT";
      margin: 0 20px;
  }
  
  ul.menuG {
      display: flex;
      justify-content: space-between;
      align-items: center;
      position: relative;
  }
  
  ul.menuG li a {
      display: inline-block;
      padding: 10px 35px;
      padding-top: 15px;
      text-decoration: none;
      color: #4D4D4D;
      transition: all 0.5s;
      font-size: 16px;
      position: relative;
      user-select: none;
      text-transform: uppercase;
  }
  ul.menuG li a:after {
      content: "";
      position: absolute;
      background-image: url(../img/flechaDer.png);
      background-repeat: no-repeat;
      background-position: right 0px;
      background-size: 12px;
      font-weight: 100;
      font-size: 18px;
      width: 12px;
      height: 22px;
      top: 10.3px;
      padding-left: 10px;
      transition: all 0.5s;
      opacity: 0;
      display: none;
  }
  ul.menuG li a:hover:after {
      opacity: 1;
  }
  ul.menuG li a:hover, ul.menuG li a.activa {
      opacity: 1;
      color: #854EFB;
  }
  .cont_imgB img {
      max-width: 100%;
      width: 100%;
  }
  
  .contProduc {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      width: 1200px;
  }
  
  a.productoU {
      display: inline-block;
      margin-top: 40px;
      background: #F2F2F2;
      width: 30%;
      text-align: center;
      padding: 15px;
      text-decoration: none;
      color: #636363;
      font-family: "HelveticaLT";
      position: relative;
      overflow: hidden;
      transition: all 1s;
  }
  a.productoU:hover {
      color: #FFF;
      text-decoration: none;
  }
  .cont_imgP {
      max-width: 100%;
      background: #FFF;
      height: 350px;
      justify-content: center;
      align-items: center;
      display: inline-flex;
      z-index: 1;
      position: relative;
      border-bottom: 1px solid #f2f1f2;
      padding: 5px;
  }
  
  .cont_imgP img {
      max-width: 100%;
      max-height: 100%;
  }
  
  * {
      box-sizing: border-box;
  }
  
  a.productoU .nmProd {
      margin-top: 13px;
      display: block;
      font-size: 18px;
      z-index: 1;
      position: relative;
  }
  a.productoU .precio {
      font-size: 21px;
      margin-top: 5px;
      display: block;
      z-index: 1;
      position: relative;
  }
  
  a.productoU:before {
      content: "";
      position: absolute;
      background: #854EFB;
      width: 50px;
      height: 50px;
      left: 0%;
      bottom: -50px;
      z-index: 0;
      margin-left: -25px;
      border-radius: 50%;
      transition: all 1s;
      transition-timing-function: cubic-bezier(0.53, -0.14, 0.32, 1.04);
  }
  
  a.productoU:hover:before {
      bottom: -70px;
      width: 200%;
      height: 130%;
      left: -42%;
  }
  
  .centrar {
      text-align: center;
  }
  p.mensajeP {
      font-family: "HelveticaLT";
      font-size: 21px;
      color: #4D4D4D;
      font-weight: 100;
      padding-top: 30px;
  }
  b.fucsia {
      color: #854EFB;
  }
  
  .bannerAzul {
      background: url(../img/degradadoAzul.jpg);
      background-repeat: no-repeat;
      background-position: bottom;
      background-size: 100% auto;
      line-height: 0;
      position: relative;
  }
  
  .bannerAzul img {
      left: 10%;
      position: relative;
      width: 430px;
      max-width: 22%;
  }
  
  .contMsj{
      position: absolute;
      right: 12%;
      height: calc(100% - 15%);
      display: flex;
      justify-content: center;
      top: 15%;
      background: transparent;
      align-items: center;
      width: 58%;
  }
  p.textoUb {
      line-height: normal;
      font-family: "HelveticaLT";
      text-align: center;
      font-weight: 700;
      color: #FFF;
      font-size: 45px;
      margin: 0;
  }
  p.textoUb b {
      font-weight: 900;
      font-size: 75px;
      display: block;
      max-width: 600px;
  }
  
  .medios b {
      font-weight: 900;
  }
  .medios {
      font-family: "HelveticaLT";
      font-size: 20px;
      color: #4d4d4d;
  }
  .inf1 {
      display: flex;
      justify-content: space-between;
  }
  footer {
      padding-top: 30px;
      border-top: 2px solid #CCC;
  }
  .domicilios span {
      display: inline-block;
      vertical-align: middle;
      padding-left: 5px;
  }
  .subMenu {
      position: absolute;
      z-index: 1;
      padding-left: 15px;
      display: none;
  }
  
  ul.menuG li:hover > .subMenu {
      display: block;
  }
  
  .subMenu .UlSubMenu li {
      display: block;
  }
  
  .subMenu .UlSubMenu {
      padding: 6px 0;
      background: #F2F2F2;
      padding-bottom: 0px;
  }
  
  .subMenu .UlSubMenu a {
      word-break: keep-all;
      padding: 5px 20px;
      color: #4D4D4D;
      font-weight: 100;
      text-transform: capitalize;
      font-size: 18px;
      padding-right: 80px;
  }
  
  .subMenu .UlSubMenu a:after {
      display: none;
  }
  a.productoU.noAnimaB {
      padding: 0;
      margin: 10px 15px;
      background: #FFF;
      text-decoration: none;
      transition: none;
      border: 1px solid #F0F0F0;
      border-radius: 10px;
  }
  a.productoU.noAnimaB:hover {
      color: initial;
  }
  
  a.productoU.noAnimaB .nmProd {
      font-weight: 100;
      /*background: #F1F1F1;*/
      padding-top: 5px;
      user-select: none;
      transition: all 0.2s;
      transition-timing-function: linear;
  }
  
  a.productoU.noAnimaB b.precio {
      /*background: #F1F1F1;*/
      margin: 0;
      user-select: none;
      transition: all 0.2s;
      transition-timing-function: linear;
  }
  
  a.productoU.noAnimaB:before {
      display: none;
  }
  
  a.productoU.noAnimaB:hover .precio {
      /*background: #854EFB;*/
      color: #854EFB;
  }
  
  a.productoU.noAnimaB:hover .nmProd {
      /*background: #854EFB;*/
      color: #854EFB;
  }
  ul.menuLateral {
      padding-top: 70px;
      padding-left: 0;
      list-style: none;
  }
  
  .menuLateral li {
      border-bottom: 1px solid #989898;
  }
  
  .menuLateral li a {
      color: #A0A0A0;
      padding: 10px 0;
      display: inline-block;
      padding-left: 10px;
      transition: all 0.5s;
  }
  
  .menuLateral li a:hover, .menuLateral li a.activa {
      text-decoration: none;
      color: #854EFB;
  }
  h1.tit_prod {
      color: #854EFB;
      font-family: "HelveticaLT";
      margin-top: 30px;
      margin-bottom: 0;
      padding-left: 15px;
      font-size: 30px;
  }
  p.des_titulo {
      padding-left: 16px;
      font-family: "HelveticaLT";
      padding-top: 15px;
      color: #6e6e6e;
  }
  .contSlide {
      display: inline-block;
      width: 500px;
      vertical-align: middle;
      position: relative;
  }
  
  .descGProd {
      display: inline-block;
      width: calc(100% - 510px);
      vertical-align: middle;
  }
  
  .descGProd h1 {
      color: #854EFB;
      font-family: "HelveticaLT";
      font-weight: 100;
      margin-bottom: 0;
  }
  
  span.precio {
      color: #854EFB;
      font-family: "HelveticaLT";
      font-weight: 700;
      font-size: 35px;
  }
  
  .desc {
      color: #666666;
      font-size: 17px;
      font-family: "HelveticaLT";
      display: inline-block;
      width: 400px;
      vertical-align: middle;
  }
  
  .contCant {
      display: inline-block;
      vertical-align: middle;
      width: calc(100% - 405px);
      padding-left: 50px;
      color: #666666;
  }
  
  .desc p {
      margin: 0;
  }
  .contDesc {
      padding-top: 15px;
  }
  
  input#addCarr {
      color: #FFF;
      background: #854EFB;
      border: 0;
      border-radius: 5px;
      display: block;
      width: 100%;
      font-weight: normal;
      font-family: 'HelveticaLT';
      padding: 10px;
      padding-top: 16px;
      font-size: 23px;
      margin-top: 14px;
  }
  
  .contDesc select {
      width: 70%;
      height: 33px;
  }
  
  .contCant span {
      font-size: 20px;
      font-family: "HelveticaLT";
  }
  
  .wrapper.contProductoU {
      margin-top: 50px;
      width: 1200px;
  }
  .cont_fotoU {
      width: 500px;
      height: 500px;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .cont_fotoU {
      width: 500px;
      height: 500px;
      display: flex !important;
      justify-content: center;
      align-items: center;
      padding: 10px;
  }
  div#contZoom {
      position: absolute;
      right: -100px;
      top: 50px;
      overflow: hidden;
      border: 2px solid #CCC;
      width: 100px;
      height: 100px;
      display: none;
      background: #FFF;
      z-index: 999;
      /*border-radius: 50%;*/
  }
  
  div#contZoom.activa{
      display: block;
  }
  .cont_fotoU img {
      max-width: 100%;
      max-height: 100%;
  }
  a.carrito:hover {
      text-decoration: none;
      color: #854EFB;
  }
  .tituloPaso {
      background: #854EFB;
      color: #FFF;
      padding: 10px 12px;
      line-height: 35px;
      border-radius: 5px;
      margin-bottom: 20px;
  }
  
  .tituloPaso span {
      background: #FFF;
      color: #854EFB;
      width: 35px;
      display: inline-block;
      text-align: center;
      height: 35px;
      border-radius: 50%;
      line-height: 35px;
      font-weight: bold;
      font-size: 20px;
      vertical-align: middle;
  }
  
  .tituloPaso h3 {
      font-size: 20px;
      font-family: "RobotoCond";
      display: inline-block;
      vertical-align: middle;
      margin: 0;
      padding-left: 15px;
      font-weight: normal;
  }
  
  .cajaPaso table {
      width: 100%;
  }
  
  section.bannerInicio {
    margin-top: 50px;
}
  .cajaPaso input, .cajaPaso textarea, .cajaPaso select {
      width: 95%;
      border-radius: 5px;
      height: 40px;
      border: 1px solid #989898;
      font-family: "HelveticaLT";
      font-weight: 100;
      padding-left: 15px;
      margin-bottom: 15px;
  }
  
  .cajaPaso table td:last-child {text-align: right;}
  
  .cajaPaso table input.inputFull, .cajaPaso table textarea {
      width: 100%;
  }
  .cajaPaso table textarea {
      height: 120px;
  }
  .radiosF {
      width: 50%;
      padding: 0px 10px;
      display: inline-block;
      margin-bottom: 10px;
  }
  
  .radiosF input {
      display: none;
  }
  
  .radiosF label {
      width: 100%;
      background: #F1F1F1;
      color: #854EFB;
      height: 100%;
      display: block;
      margin: 0;
      padding: 8px 0px;
      position: relative;
      padding-left: 40px;
      border-radius: 5px;
      user-select: none;
      cursor: pointer;
  }
  
  .radiosF label:before {
      content: "";
      position: absolute;
      border: 1px solid #854EFB;
      left: 10px;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      top: 50%;
      margin-top: -10px;
  }
  
  .radiosF input[type="radio"]:checked + label:after {
      content: "";
      background: #854EFB;
      position: absolute;
      left: 14px;
      width: 12px;
      height: 12px;
      border-radius: 50%;
      top: 50%;
      margin-top: -6px;
  }
  
  .radiosF input[type="radio"]:checked + label {
      background: #FFF;
  }
  .bg_gris {
      padding: 30px;
      background: #F1F1F1;
      padding-bottom: 1px;
      border-top-right-radius: 5px;
      border-top-left-radius: 5px;
  }
  
  .bg_gris .tituloPaso {
      color: #854EFB;
      background: transparent;
  }
  
  .tituloPaso.bg_blanco {
      background: #FFF;
      position: relative;
  }
  
  .tituloPaso.bg_blanco img {
      float: right;
      right: 54px;
      max-height: 44px;
  }
  .bg_gris .tituloPaso span {
      background: #854EFB;
      color: #FFF;
  }
  .itemProd {
      background: #f1f1f1;
      padding: 20px 20px;
      position: relative;
  }
  
  .cont_img_carro {
      width: 100px;
      height: 100px;
      display: inline-flex;
      justify-content: center;
      align-items: center;
      vertical-align: middle;
  }
  
  .cont_img_carro img {
      max-width: 100%;
      max-height: 100%;
  }
  
  .des_carro {
      display: inline-block;
      vertical-align: middle;
      width: calc(100% - 110px);
  }
  .des_carro h5 {
      color: #854EFB;
      font-size: 18px;
      margin: 0;
      padding-right: 5px;
  }
  
  .subt_G {
      color: #4D4D4D;
      font-weight: bold;
      padding: 6px 0px;
  }
  
  .valor_uni {
      font-weight: bold;
      color: #808080;
  }
  
  .cant_carro {
      text-align: center;
      width: 100px;
      margin-top: 15px;
      display: inline-block;
      vertical-align: middle;
  }
  
  select.select_cant_carro {
      width: 60px;
  }
  
  .valor_tot_prod {
      display: inline-block;
      padding-left: 10px;
      vertical-align: middle;
      padding-top: 45px;
  }
  
  .valor_tot_prod .subt_G {
      display: inline-block;
  }
  
  .valor_tot_prod .valor_uni {
      display: inline-block;
      padding-left: 15px;
  }
  .itemProd:nth-child(2n){
      background: #F9F9F9;
  }
  
  .quitar_p {
      position: absolute;
      background: url(../img/quitarProd.png);
      border-radius: 50px;
      width: 30px;
      height: 30px;
      cursor: pointer;
      right: 20px;
      top: 10px;
      background-size: 100% 100%;
  }
  .detalleFinal {
      background: #f3f3f3;
      padding: 0 30px;
      padding-top: 20px;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
  }
  .bg_blanco2 {
      background: #FFF;
      padding: 10px 5px;
      font-weight: bold;
      color: #854EFB;
      font-size: 18px;
      margin-top: 20px;
      border-radius: 5px;
  }
  .val_tot {
      text-align: right;
  }
  
  .detalleFinal .valor_uni {
      text-align: right;
  }
  .propina_rig{
      text-align: right;
  }
  .comentarios_d {
      padding: 20px 0;
  }
  
  .comentarios_d .subt_G {
      margin-bottom: 10px;
  }
  
  textarea.comentarios {
      width: 100%;
      border-radius: 5px;
      border: 1px solid #CCC;
      height: 120px;
      margin-bottom: 15px;
      padding-left: 15px;
      font-family: "HelveticaLT";
      font-weight: 100;
      padding-top: 10px;
  }
  
  .comentarios_d input[type="submit"] {
      width: 100%;
      background: #009145;
      color: #FFF;
      padding: 10px;
      font-size: 18px;
      font-weight: bold;
      border-radius: 5px;
      border: 0;
  }
  
  
  form.fcompra {
      padding-top: 70px;
  }
  
  .contacto h1{
      font-size: 47px;
      color: #854EFB;
      font-family: 'HelveticaLT';
      font-weight: 700;
  }
  section.contacto input[type="text"] {
      width: 100%;
      padding: 8px;
      border-radius: 5px;
      border: 1px solid #CCC;
      font-size: 15px;
      font-family: 'HelveticaLT';
      /* padding-top: 13px; */
      margin-bottom: 15px;
  }
  
  .contacto textarea {
      width: 100%;
      border: 1px solid #CCC;
      border-radius: 5px;
      height: 210px;
      padding: 10px;
      font-size: 15px;
      font-family: 'HelveticaLT';
  }
  
  section.contacto .wrapper {
      width: 900px;
  }
  
  .contacto input[type="submit"] {
      background: #854EFB;
      color: #FFF;
      font-size: 25px;
      padding: 6px;
      font-family: 'HelveticaLT';
      /* padding-top: 18px; */
      width: 200px;
      border-radius: 5px;
      border: 0;
      margin: auto;
      display: block;
      margin-top: 20px;
      margin-bottom: 50px;
  }
  .cajaPaso table td {
      width: 50%;
  }
  .cajaPaso table td label {
      width: 95%;
      text-align: left;
  }
  .itemFooter h5 {
      color: #854EFB;
      font-family: 'HelveticaLT';
      font-weight: bold;
      font-size: 20px;
  }
  
  .itemFooter img {
      width: 21px;
      margin-left: 10px;
  }
  
  .itemFooter h5 * {
      vertical-align: middle;
  }
  
  .itemFooter ul {
      padding: 0;
      list-style: none;
      font-family: 'HelveticaLT';
      font-size: 20px;
      font-weight: bolder;
      color: #4d4d4d;
  }
  
  .redes {
      text-align: right;
  }
  
  .redes img {
      width: 50px;
      margin: 0 6px;
  }
  a#whatsapp_flota {
      position: fixed;
      right: 0;
      bottom: 100px;
      z-index: 9999;
  }
  
  a#whatsapp_flota img {
      width: 170px;
  }
  section.contacto {
      padding-top: 50px;
  }
  .terminos {
      padding-top: 40px;
  }
  
  .terminos a {
      padding: 0 5px;
      color: #4D4D4D;
      text-decoration: underline;
  }
  .textos h1 {
      text-align: center;
      margin-bottom: 40px;
      color: #854EFB;
      font-family: 'HelveticaLT';
  }
  
  .textos {
      padding-top: 50px;
  }
  
  .textos p {
      text-align: justify;
  }
  .terminos a:hover {
      color: #854EFB;
  }
  div.popup {
      position: fixed;
      z-index: 999;
      top: 50%;
      left: 50%;
      width: 400px;
      background: #FFF;
      height: 400px;
      margin-top: -200px;
      margin-left: -200px;
      display: none;
  }
  
  .fondoPop {
      background: rgba(0, 0, 0, 0.3);
      position: fixed;
      z-index: 99;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      display: none;
  }
  
  div.popup h2 {
      background: rgb(237, 21, 92);
      color: #FFF;
      font-size: 20px;
      padding: 5px 10px;
      text-align: center;
      font-family: 'HelveticaLT';
      padding-top: 10px;
  }
  
  div.popup .datos {
      font-size: 22px;
      font-family: 'HelveticaLT';
      font-weight: bold;
      text-align: center;
      color: #4d4d4d;
  }
  
  div.popup .datos .cc {
      font-size: 35px;
  }
  
  div.popup .datos img {
      width: 220px;
      margin-top: 10px;
  }
  
  .cerrarPop {
      position: absolute;
      right: 10px;
      height: 32px;
      width: 30px;
      background: url(../img/cerrarBlanco.png);
      top: 3px;
      cursor: pointer;
  }
  div.popup.activo{
      display: block;
  }
  div.fondoPop.activo{
      display: block;
  }
  div.popup .datos .opBanc img {
      width: 37px;
      display: inline-block;
      vertical-align: middle;
      margin: 0;
  }
  
  .banc {
      display: inline-block;
      vertical-align: middle;
      padding-left: 20px;
  }
  
  .opBanc {
      text-align: left;
      padding: 0px 50px;
      margin-bottom: 7px;
  }
  .centrar.gracias {
      font-family: 'HelveticaLT';
      font-size: 19px;
  }
  
  .centrar.gracias a {
      background: #854EFB;
      color: #FFF;
      padding: 10px 20px;
      display: inline-block;
      margin-bottom: 20px;
      margin-top: 35px;
      border-radius: 5px;
  }
  
  .centrar.gracias img {
      margin-bottom: 50px;
  }
  span.titBus {
      color: #854EFB;
      font-size: 25px;
      margin-top: 40px;
      display: block;
      font-family: 'HelveticaLT';
  }
  .busqueda a.productoU.noAnimaB span.nmProd {
      font-size: 22px;
  }
  
  .busqueda a.productoU.noAnimaB span.descProd {
      padding: 0 30px;
      display: inline-block;
  }
  .webCon{
      display: block;
  }
  .movCon{
      display: none;
  }
  .cajaPaso textarea {
      width: 97.8%;
      height: 150px;
  }
  
  .cajaPaso .col-md-12 input {
      width: 97.7%;
  }
  .row.oculto {
      display: none;
  }
  .no_hab {
      font-family: "HelveticaLT";
      color: #4d4d4d;
      width: 400px;
      text-align: center;
      margin: auto;
      font-size: 25px;
  }
  
  .buscar input[type="image"] {
      vertical-align: middle;
  }
  div.popup .nota_gen {
      font-size: 15px;
      text-align: center;
      display: block;
      padding-top: 15px;
  }
  /*
  input[type="date"]:before {
      content: attr(placeholder) !important;
      color: #aaa;
      margin-right: 0.5em;
      }
  input[type="date"]:focus:before,
  input[type="date"]:valid:before {
      content: "";
      }*/
  .separoRaro {
      height: 31px;
  }
  
  @media(max-width: 1600px){
      .contMsj{
          right: 7%;
          width: 63%;
      }
  }
  @media(max-width: 1400px){
      p.textoUb {
          font-size: 35px;
      }
      .contMsj{
          right: 4%;
          width: 66%;
      }
      .medios img {
          width: 470px;
      }
      .cam img {
          width: 200px;
          margin-top: 30px;
      }
  }
  @media(max-width: 1250px){
      .desc {
          width: 100%;
          padding-bottom: 20px;
      }
  
      .contCant {
          padding: 0;
          width: 200px;
      }
  
  
      .medios img {
          width: 350px;
      }
  
      .cam img {
          width: 200px;
          margin-top: 30px;
      }
  
      .cam img {
          display: block;
      }
  
      .itemFooter ul {
          font-size: 15px;
      }
  
      .itemFooter h5 {
          font-size: 15px;
      }
  
      .itemFooter img {
          width: 16px;
      }
  
      .redes img {
          width: 35px;
      }
  
      p.mensajeP {
          font-size: 18px;
      }
  
  
  }
  @media(max-width: 1100px){
      p.textoUb {
          font-size: 30px;
      }
      
  }
  @media(max-width: 760px){
      p.textoUb b{
          font-size: 45px;
      }
      
      .separoRaro {
          height: 0px;
      }
  
      a.productoU {
          width: 45%;
      }
      ul.menuG li a {
          padding: 5px 10px;
          text-transform: capitalize;
          font-size: 19px;
      }
  
      ul.menuG li {
          display: block;
          border-bottom: 1px solid #CCC;
          background: url(../img/flechaAbajo.png);
          background-repeat: no-repeat;
          background-position: top 9px right;
      }
  
      ul.menuG {
          display: none;
          background: #FFF;
      }
  
      header .wrapper {
          max-width: 100%;
          padding: 0;
      }
  
      .headerPt1 {
          display: block;
      }
  
      .domicilios {
          border-radius: 0;
          width: 100%;
      }
  
      .buscar input[type="search"] {
          width: 90%;
          margin: auto;
          display: block;
          margin-bottom: 15px;
      }
  
      .headerPt2 {
          margin: 0;
          padding-bottom: 50px;
      }
      .inf1 {
          display: block;
      }
  
      .medios img {
          width: 100%;
      }
  
      .redes {
          text-align: center;
      }
  
      .medios {
          text-align: center;
          margin-top: 10px;
      }
  
      .terminos {
          padding-top: 14px;
      }
  
      .terminos a {
          display: block;
          font-size: 16px;
          text-align: center;
      }
  
      .cam img {
          margin-top: 10px;
          text-align: center;
          display: inline-block;
      }
  
      .cam {
          text-align: center;
      }
  
      .bannerAzul img {
          display: none;
      }
  
      .contMsj {
          position: relative;
          height: auto;
          top: initial;
          display: inline-block;
          width: 90%;
          left: 0;
          height: 200px;
          display: inline-flex;
          justify-content: center;
          align-items: center;
      }
  
      p.textoUb {
          font-size: 14px;
      }
  
      .bannerAzul {
          background-size: 100% 100%;
          padding-top: 14px;
          text-align: center;
          background: url(../img/degradadoMovil.jpg);
          min-height: 235px;
      }
      .carrito {
          left: 50%;
          right: initial;
          margin-left: -55px;
      }
      .itemFooter {
          text-align: center;
      }
      .webCon{
          display: none;
      }
      .movCon{
          display: block;
      }
      header nav {
          border: none;
      }
      .btnMenu {
          width: 100%;
          background: #F1F1F1;
          padding: 10px 15px;
          position: relative;
          text-align: center;
          color: #989898;
          font-family: 'HelveticaLT';
          font-size: 20px;
          padding-bottom: 5px;
      }
  
      .btnMenu img {
          position: absolute;
          left: 15px;
      }
      a.productoU.noAnimaB {
          margin: 0;
          margin-bottom: 25px;
      }
      ul.menuG.activo {
          background: rgba(241, 241, 241, 0.8);
          display: block;
          position: absolute;
          padding-top: 15px;
      }
  
      .subMenu {
          position: relative;
          padding: 0;
      }
  
      .subMenu .UlSubMenu {
          background: transparent;
      }
  
      ul.UlSubMenu li a:hover, ul.UlSubMenu li a.activa {color: #FFF;background: #854EFB;}
  
      .subMenu .UlSubMenu li {
          margin-left: -20px;
          margin-right: -20px;
          border-bottom: 0;
          background: no-repeat;
      }
  
      .subMenu .UlSubMenu a {
          padding: 3px 40px;
          width: 100%;
      }
      .noAnimaB .cont_imgP {
          width: 100px;
          display: inline-flex;
          height: 100px;
          vertical-align: middle;
          border: 0;
      }
  
      .movCon.datos_prod_mov {
          display: inline-block;
          vertical-align: middle;
          width: calc(100% - 106px);
          text-align: left;
      }
  
      a.productoU.noAnimaB b.precio {
          color: #854EFB;
          text-align: left;
      }
      span.desc_prod_mov {
          font-size: 13px;
          line-height: 5px;
      }
      a.productoU.noAnimaB {
          margin: 0;
          margin-bottom: 25px;
          width: 100%;
      }
      .border-right {
          border: 0px !important;
      }
  
      .btnCategorias {
          text-align: center;
          margin-top: 20px;
          color: #854EFB;
          font-family: 'HelveticaLT';
          font-size: 20px;
      }
  
      .btnCategorias img {
          margin: 0 10px;
      }
  
      ul.menuLateral {
          padding: 0;
          display: none;
      }
      ul.menuLateral.activo {
          display: block;
      }
      h1.tit_prod {
          font-size: 21px;
          text-align: center;
      }
      .menuLateral li {
          text-align: center;
      }
      a.productoU.noAnimaB .nmProd {
          margin: 0;
      }
      a#whatsapp_flota {
          bottom: 0;
          text-align: center;
          width: 100%;
          background: #1BD741;
      }
  
      a#whatsapp_flota img.movCon {
          width: auto;
          display: inline-block;
          vertical-align: middle;
      }
  
      a#whatsapp_flota span.movCon {
          display: inline-block;
          vertical-align: middle;
          color: #FFF;
          font-family: 'HelveticaLT';
          font-weight: bold;
          padding-top: 8px;
      }
      footer {
          padding-bottom: 50px;
      }
      .cont_fotoU {
          width: 100%;
          height: 300px;
      }
      .contSlide {
          width: 100%;
      }
      .descGProd {
          width: 100%;
          text-align: center;
      }
  
      .descGProd h1 {
          font-size: 25px;
          text-align: center;
      }
  
      .contDesc {
          text-align: left;
      }
  
      .contDesc select {
          border: 1px solid #CCC;
      }
      .cajaPaso input {
          width: 100%;
      }
  
      .cajaPaso .col-md-12 input {
          width: 100%;
      }
  
      .cajaPaso input, .cajaPaso textarea, .cajaPaso select {
          width: 100%;
      }
  
      .radiosF {
          width: 100%;
      }
  
      .valor_tot_prod {
          padding-top: 15px;
          width: calc(100% - 110px);
          text-align: right;
      }
  
      .bg_gris {
          padding: 15px;
          padding-bottom: 1px;
      }
      .quitar_p {
          right: 5px;
      }
      .centrar.gracias img {
          width: 100%;
      }
  
  }
  @media(max-width: 450px){
  
      a.productoU {
          width: 100%;
      }
      div.popup {
          width: 90%;
          margin-left: -45%;
      }
  
      div.popup .datos .cc {
          font-size: 23px;
      }
  
      div.popup .datos {
          font-size: 20px;
      }
  
      div.popup .datos img {
          margin: 0;
      }
  }
  